body {}
.Main_page_header    { color: #ff9; font-size: 30px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold }
.nav_bar { color: #ff9; font-size: 18px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif }
.nav_bar_greyed   { color: #606; font-size: 18px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif }
p {
}
td {
}
.logotype  {
	color: black;
	font-size: 13px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	text-align: center;
}
.normal_text { color: black; font-size: 14px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif }
.Bullet_points { color: #000; font-size: 18px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif }
.serif_text { color: black; font-size: 14px; font-family: Georgia, "Times New Roman", Times, serif }
.Section_header { font-size: large; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif }
.nav_bar p b i {
	font-size: 24px;
}
.year_bar {
	font-size: 18px;
}
.nav_bar p #anchor_5 {
	text-align: center;
}
.nav_bar p {
	text-align: center;
}
